Anonymous Login
2019-10-14 20:44 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001302v3.2 ReleaseCosmetic/UI Issuespublic2014-07-16 21:28
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001302: Misaligned boxes
DescriptionScreenshot attached.

The Permissions list vs the add box are misaligned horizontally.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003377

caseydk (administrator)

This is fixed in the latest development.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-31 17:03 caseydk New Issue
2013-03-31 17:03 caseydk File Added: Screenshot from 2013-03-28 00:02:18.png
2014-01-01 16:46 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:11 caseydk Category General => UI/Styles
2014-03-30 22:11 caseydk Category UI/Styles => Cosmetic/UI Issues
2014-05-20 19:53 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-05-21 02:56 caseydk Note Added: 0003377
2014-05-21 02:56 caseydk Status new => resolved
2014-05-21 02:56 caseydk Resolution open => fixed
2014-05-21 02:56 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version 4.0 => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History